
    .aui img {
      max-width: 100%;
      width: auto;
      height: auto;
      vertical-align: middle;
      border: 0;
      -ms-interpolation-mode: bicubic;
    }
    .esri-header.-web {
      width: 1440px;
      max-width: 960px;
      margin: 0 auto;
    }
    
    .aui a {
      color: #333;
      font-weight: 200;
    }
    
    .lfr-nav-item {
      font-family: "Open Sans", sans-serif;
      font-size: 14px;
      line-height: 20px;
      color: #333;
      margin-right: 10px!important;
    }
    
    #posmenuideam {
      width: 100%;
      max-width: 960px;
      margin: 0 auto;
      position: relative;
    }
    
    #logominiatura {
      float: left;
    }
    
    .mainmenuideam ul li {
      float: left;
    }
    
    #menuideam li a {
      display: block;
      width: 100%;
      text-transform: uppercase;
      padding: 3px 0;
      margin-bottom: 2px;
      line-height: 1.5;
      text-decoration: none;
    }
    
    .mainmenuideam ul {
      list-style-type: none;
      margin: 0;
      padding: 0;
      padding-top: 15px;
      display: inline-block;
    }
    
    .wrapper2 {
      width: 100%;
      max-width: 960px;
      margin: 0 auto;
      position: relative;
      padding-bottom: 4px;
      background-color: white;
      font-family: "Open Sans", sans-serif;
    }
    
    #barralateralideam {
      float: right;
      margin-top: 22px;
    }
    
    .barragobierno,
    .barraherramientas {
      position: relative;
      float: left;
      margin-right: 10px;
    }
    
    .barraherramientas {
      margin-top: 24px;
    }
    
    #contenedorheader {
      overflow: hidden;
    }
    
    #barralateralideam li {
      list-style-type: none;
      display: inline-block;
      text-decoration: none;
      margin-left: 10px;
    }
    
    .navgob {
      float: right;
    }
    
    .separadornav {
      border-left: 1px solid #000;
      width: 0;
      display: block;
      height: 25px;
      margin-top: 8px;
    }
    
    #fbico:hover {
      background-image: url(http://www.ideam.gov.co/Tema-theme/images/MainIDEAM/8on.png);
    }
    
    #fbico {
      display: block;
      height: 17px;
      width: 10px;
      background-image: url(http://www.ideam.gov.co/Tema-theme/images/MainIDEAM/8.png);
      margin-top: 12px;
      background-repeat: no-repeat;
      cursor: pointer;
    }
    
    #twico:hover {
      background-image: url(http://www.ideam.gov.co/Tema-theme/images/MainIDEAM/9on.png);
    }
    
    #twico {
      display: block;
      height: 17px;
      width: 19px;
      background-image: url(http://www.ideam.gov.co/Tema-theme/images/MainIDEAM/9.png);
      margin-top: 12px;
      background-repeat: no-repeat;
      cursor: pointer;
    }
    
    #tubeico:hover {
      background-image: url(http://www.ideam.gov.co/Tema-theme/images/MainIDEAM/10on.png);
    }
    
    #tubeico {
      display: block;
      height: 16px;
      width: 24px;
      background-image: url(http://www.ideam.gov.co/Tema-theme/images/MainIDEAM/10.png);
      margin-top: 13px;
      background-repeat: no-repeat;
      cursor: pointer;
    }
    
    #searchico:hover {
      background-image: url(http://www.ideam.gov.co/Tema-theme/images/MainIDEAM/search-2.png);
    }
    
    #searchico {
      display: block;
      height: 20px;
      width: 20px;
      background-image: url(http://www.ideam.gov.co/Tema-theme/images/MainIDEAM/search.png);
      margin-top: 10px;
      background-repeat: no-repeat;
      cursor: pointer;
    }
    
    #settingsico:hover {
      background-image: url(http://www.ideam.gov.co/Tema-theme/images/MainIDEAM/11on.png);
    }
    
    #settingsico {
      display: block;
      height: 20px;
      width: 20px;
      background-image: url(http://www.ideam.gov.co/Tema-theme/images/MainIDEAM/11.png);
      margin-top: 11px;
      background-repeat: no-repeat;
      cursor: pointer;
    }
    
    #botonlogin:hover {
      background-image: url(http://www.ideam.gov.co/Tema-theme/images/MainIDEAM/2on.png);
    }
    
    #botonlogin {
      display: block;
      height: 20px;
      width: 33px;
      background-image: url(http://www.ideam.gov.co/Tema-theme/images/MainIDEAM/2.png);
      margin-top: 11px;
      background-repeat: no-repeat;
      cursor: pointer;
    }
    
    .aui a:hover {
      color: #333;
    }
    
    #nombresitio {
      display: table-cell;
      height: 72px;
      width: 100%;
      max-width: 290px;
      vertical-align: bottom;
      line-height: 1;
      font-size: 28px;
      color: #00374b;
    }
    
    .aui #heading {
      position: relative;
    }
    
    #heading {
      float: left;
      margin-top: 22px;
    }
    
    .container {
      width: 960px;
      margin-left: auto;
      margin-right: auto;
    }


#featuredMaps {
  margin: 0 0 18px 0;
  padding: 0;
  background: white; /* Old browsers */


  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  -o-border-radius: 0px;
  border-radius: 0px;
  -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.3);
  -moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.3);
  -o-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.3);
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.3);
  *border: 1px solid #B3B3B3;
  _border: 1px solid #B3B3B3;
  border-bottom: 1px solid #B3B3B3
}

    #featuredMaps #fHeader {
	background: #00374a; /* Old browsers */

  border-bottom: 1px solid #ccc;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  -o-border-radius: 0;
  border-radius: 0;
  height: 35px;
  *height: 35px;
  _height: 350px;
  *margin-top: -5px;
  _margin-top: -5px;
  *padding-top: 20px;
  _padding-top: 20px;
  margin-bottom: 8px;
  font-size: 24px;
    padding: 15px 40px;
    text-transform: uppercase;
    line-height: 140%;
}
#featuredMaps #fHeader h2 {
  font-size: 18px;
  color: White;
  padding: 8px 0 0 15px;
  margin-top: 0;
  *margin-top: -10px;
  _margin-top: -10px;
}

#orgDetails {
  width: 890px;
  background-color: white;
}

#bottomContent {

	background: white;
  
	background: -ms-linear-gradient(top, #f5f5f1 0%,#e8e8e5 100%); /* IE10+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f5f5f1', endColorstr='#e8e8e5',GradientType=0 ); /* IE6-9 */
	background: linear-gradient(top, #f5f5f1 0%,#e8e8e5 100%); /* W3C */

  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  -o-border-radius: 0px;
  border-radius: 0px;

  -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.3);
  -moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.3);
  -o-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.3);
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.3);

  margin: 15px 0 10px 0;

  *border: 1px solid #B3B3B3;
  _border: 1px solid #B3B3B3;
}
